## bluealsa 0.13

=== debian/changelog ===
bluealsa (0.13) buster; urgency=medium

  * Merge in recent changes to bluezalsa

 -- Simon Long <simon@raspberrypi.org>  Fri, 13 Sep 2019 13:24:42 +0100

bluealsa (0.12) buster; urgency=medium

  * libdbus-1-dev added as a build dependency - no code changes

 -- Simon Long <simon@raspberrypi.org>  Thu, 15 Aug 2019 16:24:59 +0100

bluealsa (0.11) buster; urgency=medium

  * Merge in recent changes to original bluezalsa and JC patch for VLC

 -- Simon Long <simon@raspberrypi.org>  Thu, 04 Jul 2019 08:06:57 +0100

bluealsa (0.10) unstable; urgency=medium

  * Merge in recent changes to original bluezalsa

 -- Simon Long <simon@raspberrypi.org>  Mon, 04 Feb 2019 15:07:19 +0000

bluealsa (0.9) stretch; urgency=medium

  * Change = to += in udev rule

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 20 Aug 2018 17:32:28 +0100

bluealsa (0.8) stretch; urgency=medium

  * Merge in recent changes to original bluezalsa
  * Don't start the service automatically - use the udev rule

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 20 Aug 2018 10:33:21 +0100

bluealsa (0.7) stretch; urgency=medium

  * Merge in recent changes to original bluezalsa; enable for CLI boot

 -- Simon Long <simon@raspberrypi.org>  Thu, 01 Mar 2018 08:46:26 +0000

bluealsa (0.6) stretch; urgency=medium

  * Merge in recent changes to original bluezalsa, including fix for audio truncation

 -- Simon Long <simon@raspberrypi.org>  Thu, 16 Nov 2017 11:20:21 +0000

bluealsa (0.5) stretch; urgency=medium

  * Add udev rule to start service when hci0 detected

 -- Simon Long <simon@raspberrypi.org>  Fri, 03 Nov 2017 13:24:18 +0000

bluealsa (0.4) stretch; urgency=medium

  * Another dependency added.

 -- Simon Long <simon@raspberrypi.org>  Tue, 01 Aug 2017 10:02:49 +0100

bluealsa (0.3) stretch; urgency=medium

  * Build dependencies corrected.

 -- Simon Long <simon@raspberrypi.org>  Mon, 31 Jul 2017 14:42:53 +0100

bluealsa (0.2) stretch; urgency=medium

  * Merge in changes from bluealsa as of 28/06/17

 -- Simon Long <simon@raspberrypi.org>  Wed, 28 Jun 2017 09:15:06 +0100

bluealsa (0.1) unstable; urgency=low

  * Initial release

 -- Simon Long <simon@raspberrypi.org>  Wed, 05 Apr 2017 13:33:01 +0000
