=== debian/control ===
Source: bluealsa
Section: sound
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends: debhelper (>= 9), dh-systemd, libortp-dev, libbluetooth-dev, libsbc-dev,
 libncurses-dev, libasound2-dev, pkg-config, libglib2.0-dev, dh-autoreconf, libdbus-1-dev
Standards-Version: 3.9.8
Homepage: https://github.com/Arkq/bluez-alsa

Package: bluealsa
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bluez
Description: Bluetooth ALSA Audio backend
 Packaging of the bluez-alsa audio backend to add ALSA support to
 BlueZ version 5.
